.header,.footer{background-color:#999}
.header .logo{color:#fff;display:block;font-size:34px;margin:6px 0;}
.header .logo:hover{text-decoration:none;opacity:0.7;}
.header .logo sub{bottom:0;font-size:14px;}
.header .list-social{margin:14px 0}
ul.list-social li a{border-radius:3px;color:#fff;display:block;font-size:18px;height:32px;text-align:center;width:32px;}
ul.list-social li a i{position:relative;top:4px;}
.facebook-bg{background-color:#3b59ab}
.twitter-bg{background-color:#2b97f0}
.googleplus-bg{background-color:#dd4b39}
.rss-bg{background-color:#ff6600}
.footer{bottom:0;color:#fff;font-size:14px;height:60px;padding:20px 0;width:100%;}

#map_canvas{height:330px;width:100%;}

.jumbotron{padding:0;margin:0;position:relative;background-color:transparent;}
.jumbotron .container{position:absolute;z-index:100;width:100%;top:50px;}
.jumbotron .container.active{top:auto;bottom:0}
.jumbotron .box-search {border-radius:5px;color:#fff;padding:25px 20px 20px;background-color:#999;}
.bootstrap-select.form-control{border:medium none;margin-bottom:0;padding:0;}
.bootstrap-select{text-transform:uppercase}
.bootstrap-select .fa-search{color:#406da4}
.bootstrap-select .btn{width:100%}
.bootstrap-select .btn .caret{margin-top:-2px;position:absolute;right:12px;top:50%;vertical-align:middle;}
.bs-searchbox{padding:4px 8px}
.bs-searchbox .form-control{border-radius:0}
.bootstrap-select .dropdown-menu{min-width:100%;margin:0;border-radius:0;border:0;font-size:16px;position:static;}
.bootstrap-select .dropdown-menu > .active > a, .bootstrap-select .dropdown-menu > .active > a:focus, .bootstrap-select .dropdown-menu > .active > a:hover {background-color:#e8e8e8;color:#666;}
.bootstrap-select img{margin:0 7px 0 0}
.bootstrap-select .dropdown-menu .text{padding-left:20px}

h1{font-size:22px;line-height:22px;}
h2,h3 {font-size:18px;line-height:22px;padding:4px 0;}
.page-header{margin:10px 0 20px}
.page-header h1{margin:0}

.mcat {columns:3 20em;-moz-columns:3 20em;-webkit-columns:3 20em;}
.mcat h3 {margin:2px 0;margin:0 0 10px 10px;}
.mcat ul {list-style:none}
.mcat ul li {margin-bottom:5px}
.mcat ul li span {color:#666}
.mcat ul li input[type="checkbox"] {color:#666;margin:4px 10px;}
.multiCol{-moz-column-count:3;-webkit-column-count:3;column-count:3;}
.multiCol2{-moz-column-count:2;-webkit-column-count:2;column-count:2;}
.list-group-item.c {border-left-color:#5b775d}

.tt-menu {background-color:#fff;margin:1px 0;padding:8px 0;width:100%;min-width:160px;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.2);-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-webkit-box-shadow:0 5px 10px rgba(0,0,0,.2);-moz-box-shadow:0 5px 10px rgba(0,0,0,.2);box-shadow:0 5px 10px rgba(0,0,0,.2);}
.tt-suggestion {font-size:18px;line-height:24px;padding:3px 20px;}
.tt-suggestion:hover {cursor:pointer;color:#fff;background-color:#0097cf;}
.tt-suggestion.tt-cursor {color:#fff;background-color:#0097cf;}
.tt-suggestion .tt-highlight{color:#7B96AD}
.tt-suggestion p {margin:0}
.gist {font-size:14px}
.tt-hint {color:#bbb}

.search,.search2 {margin-top:20px;padding-top:20px;border-top:1px solid #eee;border-bottom:1px solid #eee;}
.search .form-control-feedback {left:15px;z-index:4;line-height:48px;font-size:18px;}
.search2 .form-control-feedback {text-align:left;font-size:18px;line-height:46px;}
.search .has-feedback .form-control {padding:10px 16px 10px 40px;}
.search .dropdown-menu {width:100%;position:static;top:0;}